<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="Page_SystemUser_EditPass.aspx.cs" Inherits="BDLSerSystem.SystemSet.Page_SystemUser_EditPass" %>
<HTML>
	<HEAD>
		<title>User_Reg</title>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
		<LINK href="../css/css.css" type="text/css" rel="stylesheet">
		<script src="../JS/Site.js"></script>
		<script src="../JS/MyDataTime.js"></script>
		<script language="JavaScript">
		    function checkform() {
		        if (document.Form1.Pass_Old.value == "") {
		            alert('旧密码不能为空!');
		            Form1.Pass_Old.focus();
		            return false;
		        }
		        if (document.Form1.Pass_New.value == "") {
		            alert('新密码不能为空!');
		            Form1.Pass_New.focus();
		            return false;
		        }
		        if (document.Form1.Pass_New.value == document.Form1.Pass_Old.value) {
		            alert('新密码不能与旧密码设置成一样!');
		            Form1.Pass_New.focus();
		            Form1.Pass_New.select();
		            return false;
		        }
		        if (document.Form1.Pass_NewAgain.value == "") {
		            alert('新密码确认不能为空!');
		            Form1.Pass_NewAgain.focus();
		            return false;
		        }
		        if (document.Form1.Pass_New.value != document.Form1.Pass_NewAgain.value) {
		            alert('两次输入的新密码不一致!');
		            Form1.Pass_NewAgain.focus();
		            Form1.Pass_NewAgain.select();
		            return false;
		        }
		        return true;
		    }
</script>
	</HEAD>
	<body>
		<form id="Form1" method="post" runat="server">
			<div align="center">
<table width="100%"  border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td height="43" background="../Images/Menu_Bg.png" class="tbl_1line_b"><div align="right">&nbsp;</div></td>
  </tr>
  <tr>
    <td valign="top"><div align="right">
            <table width="98%" border="0" cellspacing="0" cellpadding="0">
									<tr>
										<td height="35" colspan="3" background="../images/Page_Title.png" class="tbl_3line_rtl">
										        <table width="100%" border="0" cellspacing="0" cellpadding="0">
													<tr>
														<td><div align="left" class="font_style_2a5b8c">&nbsp;&nbsp;&nbsp;&nbsp;登录用户修改密码<asp:TextBox ID="Del_IDList" runat="server" style="DISPLAY: none"></asp:TextBox></div>
														</td>
														<td width="50">&nbsp;</div>
														</td>
													</tr>
												</table></td>
									</tr>
									<tr>
										<td background="../images/tbl_rl.png" width="6px"></td>
										<td class="tbl_4line_rblt" valign="top" width="100%"><div align="center">
												<table width="100%" border="0" cellspacing="0" cellpadding="0">
													<tr>
														<td height="35"><div align="left">&nbsp;&nbsp;旧&nbsp;&nbsp;密&nbsp;&nbsp;码：<asp:TextBox ID="Pass_Old" runat="server" TextMode="Password" CssClass="input_style" Width="150px"></asp:TextBox></div></td>
													</tr>
													<tr>
														<td height="35"><div align="left">&nbsp;&nbsp;新&nbsp;&nbsp;密&nbsp;&nbsp;码：<asp:TextBox ID="Pass_New" runat="server" TextMode="Password" CssClass="input_style" Width="150px"></asp:TextBox></div></td>
													</tr>
													<tr>
														<td height="35"><div align="left">&nbsp;&nbsp;密码确认：<asp:TextBox ID="Pass_NewAgain" runat="server" TextMode="Password" CssClass="input_style" Width="150px"></asp:TextBox></div></td>
													</tr>
													<tr>
														<td height="35"><div align="left">&nbsp;&nbsp;<asp:Button ID="Btn_Add" 
                                                                runat="server" CssClass="BtnStyle" Text="更  改" onclick="Btn_Add_Click" />&nbsp;&nbsp;<asp:Button ID="Btn_Cancel" runat="server" CssClass="BtnStyle" Text="取  消" /></div></td>
													</tr>
													<tr>
														<td>&nbsp;</td>
													</tr>
												</table>
											</div>
										</td>
										<td background="../images/tbl_rl2.png" width="6px"></td>
									</tr>
									<tr>
										<td height="6"><div align="center"><img src="../images/tbl_bl.png" width="6" height="6"></div>
										</td>
										<td height="6" background="../images/tbl_bt.png"></td>
										<td height="6"><div align="center"><img src="../images/tbl_br.png" width="6" height="6"></div>
										</td>
									</tr>
								</table>
    </div></td>
  </tr>
</table>
				
			</div>
		</form>
	</body>
</HTML>
